﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/Wavetek Meterman RMS225A (1 year) VER /5502
DATE:                  2016-03-08 08:40:38
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       77
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Source(s):
#       Wavetek Meterman Operator's Manual
#       Model RMS225A Autoranging Digit
#       Manual Part Number 1566339
#    	Manual Revision 07/00 Rev.A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-   R                                                 A        V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         INITIAL INFORMATION
  1.015  DISP         Ensure UUT readings have been allowed to settle
  1.015  DISP         prior to proceeding with each test.

  1.016  CALL         Sub Wavetek RMS225A (1 yr) DC Voltage VER /5502
  1.017  CALL         Sub Wavetek RMS225A (1 yr) Resistance VER /5502
  1.018  CALL         Sub Wavetek RMS225A (1 yr) Diode VER /5502
  1.019  CALL         Sub Wavetek RMS225A (1 yr) AC Voltage VER /5502
  1.020  CALL         Sub Wavetek RMS225A (1 yr) DC Current mA VER /5502
  1.021  CALL         Sub Wavetek RMS225A (1 yr) DC Current A VER /5502
  1.022  CALL         Sub Wavetek RMS225A (1 yr) AC Current VER /5502

  1.023  END
